### Method

# Gtk Inscriptionset_markup

since: 4.8

#### Declaration [src]

    void
    gtk_inscription_set_markup (
      GtkInscription* self,
      const char* markup
    )

#### Description [src]

Utility function to set the text and attributes to be displayed.

See the `GtkInscription:markup` property.

Available since: 4.8

Sets property | `Gtk.Inscription:markup`

#### Parameters

`markup`

  Type: `const char*`

  The markup to display.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.